Solaris 10 (x86) : 120470-02

High Nessus Plugin ID 19372


The remote host is missing Sun Security Patch number 120470-02


SunOS 5.10_x86: kerberos patch.
Date this patch was last updated by Sun : Aug/26/05


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 19372

File Name: solaris10_x86_120470.nasl

Version: $Revision: 1.22 $

Published: 2005/08/02

Modified: 2011/10/24

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

Required KB Items: Host/Solaris/showrev

Vulnerability Publication Date: 2005/07/12

Reference Information

CVE: CVE-2005-1689

OSVDB: 17841

CWE: 119